﻿@charset "utf-8";
:root {--color: #204EA0;--color1:#204EA0;}
@media (min-width:1024px){body.index{padding-top:0}
body.index .head-info,body.index .head-top{background:transparent}
body.index .head-nav .nav-ul>li>a{color:#fff}}
footer .foot-logo img{width:auto;}
iframe{height: revert-layer;}
 header .foot-share ul{display:flex;flex-wrap:wrap;list-style:none}
header .foot-share ul li{margin-right:10px}
header .foot-share ul li a{width:40px;height:40px;background:rgba(255,255,255,.1);border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#FFF;text-decoration:none;transition:all .2s linear}
header .foot-share ul li a:hover{background-color:var(--color1)}
header .foot-share ul li a i{font-size: 20px;}
footer .foot-share ul li a i{font-size:20px}
footer .foot-share ul li a{width:40px;height:40px}